Subject: Re: [PATCH] CC-modes hierarchy

From: Stefan Monnier <[email-masked]>
Date: Sun, 20 Sep 2015 09:35:15 -0400

> That means that it currently (still) uses "c-make-inherited-keymap" to
> configure itself[2].

Thanks, someone already pointed out that this function needs to stay for
backward compatibility.

> Just thought I'd put it out there that there are indeed more 3rd party
> modules depending on the current implementation.

Oh, yes.  Actually, the patch's first hunk lists those externally
maintained modes that use cc-mode (at least those I know of, and indeed,
csharp-mode was missing) and I guess most of them are in the
same situation.

        Stefan